<!--오더 웹 소켓 모듈-->
<th:block th:fragment="order-socket">
	<script src="/js/order/socket.js"></script>
</th:block>
<!--오더 웹 소켓 모듈-->


<!--오더 관리자 공통 모듈-->
<th:block th:fragment="order-management-common">
	<link rel="shortcut icon" href="/img/favicon.ico" type="image/x-icon">
	<link rel="stylesheet" href="/css/order/management/left-side.css">
	<link rel="stylesheet" href="/css/common/modal.css">
	<link rel="stylesheet" href="/css/order/management/common.css">


	<script src="/js/order/management/left-side.js"></script>
	<script src="/js/common/jquery.js"></script>
	<script src="/js/common/modal.js"></script>
</th:block>
<!--오더 관리자 공통 모듈-->


<!--오더 관리자 카운터 모듈-->
<th:block th:fragment="order-management-counter">
	<link rel="stylesheet" href="/css/order/management/counter.css">


	<script async defer src="/js/order/management/counter.js"></script>
</th:block>
<!--오더 관리자 카운터 모듈-->


<!--오더 관리자 메뉴 설정 모듈-->
<th:block th:fragment="order-management-menu">
	<link rel="stylesheet" href="/css/order/management/menu.css">


	<script async defer src="/js/order/management/menu.js"></script>
</th:block>
<!--오더 관리자 메뉴 설정 모듈-->


<!--오더 관리자 카테고리 설정 모듈-->
<th:block th:fragment="order-management-category">
	<link rel="stylesheet" href="/css/order/management/category.css">
	<link rel="stylesheet" href="/css/common/flatpickr.css">


	<script async defer src="/js/order/management/category.js"></script>
	<script async defer src="/js/order/socket.js"></script>
	<script async defer src="/js/common/flatpickr.js"></script>
</th:block>
<!--오더 관리자 카테고리 설정 모듈-->


<!--오더 관리자 테이블 설정 모듈-->
<th:block th:fragment="order-management-table">
	<link rel="stylesheet" href="/css/order/management/table.css">


	<script async defer src="/js/order/management/table.js"></script>
	<script async defer src="/js/order/socket.js"></script>
	<script async defer src="/js/common/flatpickr.js"></script>
</th:block>
<!--오더 관리자 테이블 설정 모듈-->


<!--오더 관리자 영업 마감 설정 모듈-->
<th:block th:fragment="order-management-close">
	<link rel="stylesheet" href="/css/order/management/close.css">


	<script async defer src="/js/order/management/close.js"></script>
</th:block>
<!--오더 관리자 영업 마감 설정 모듈-->


<!--오더 관리자 쿠폰 관리 설정 모듈-->
<th:block th:fragment="order-management-coupon">
	<link rel="stylesheet" href="/css/order/management/coupon.css">


	<script async defer src="/js/order/management/coupon.js"></script>
</th:block>
<!--오더 관리자 쿠폰 관리 설정 모듈-->




<!--오더 관리자 로그인 모듈-->
<th:block th:fragment="order-management-login">
	<link rel="stylesheet" href="/css/order/management/login.css">


	<script async defer src="/js/order/management/login.js"></script>
</th:block>
<!--오더 관리자 로그인 모듈-->


<!--오더 태블릿 공통 모듈-->
<th:block th:fragment="order-tablet-common">
	<link rel="stylesheet" href="/css/common/modal.css">
	<link rel="stylesheet" href="/css/order/tablet/common.css">


	<script src="/js/common/jquery.js"></script>
	<script src="/js/common/modal.js"></script>
</th:block>
<!--오더 태블릿 공통 모듈-->


<!--오더 태블릿 메인 주문 모듈-->
<th:block th:fragment="order-tablet-main">
	<link href="/css/order/tablet/main.css" rel="stylesheet">


	<script async defer src="/js/order/tablet/main.js"></script>
	<script src="https://cdn.portone.io/v2/browser-sdk.js"></script>
</th:block>
<!--오더 태블릿 메인 주문 모듈-->


<!--에러 페이지 공통 모듈-->
<th:block th:fragment="error-common">
	<link rel="stylesheet" href="/css/error/common.css">
</th:block>
<!--에러 페이지 공통 모듈-->


<!--에러 페이지(404) 모듈-->
<th:block th:fragment="error-404">
	<link rel="stylesheet" href="/css/error/404.css">
</th:block>
<!--에러 페이지(404) 모듈-->


<th:block th:fragment="order-management-index">
	<link rel="stylesheet" href="/css/order/management/index.css">
</th:block>
